@import url(https://d55121.claudeassets.com/20250416025549cs_/https://fonts.googleapis.com/css?family=Raleway);

@font-face {
	font-family: 'Raleway';

	font-weight: normal;
	font-style: normal;
}



.logo h1 a{ font-size:30px;}
#topmenu ul li a{ font-size:14px;font-family: 'Raleway'!important; font-weight:normal!important; text-transform:none!important;}



/*
     FILE ARCHIVED ON 10:13:10 Feb 26, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:12:20 Jun 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.673
  exclusion.robots: 0.089
  exclusion.robots.policy: 0.076
  esindex: 0.012
  cdx.remote: 10.435
  LoadShardBlock: 50.279 (3)
  PetaboxLoader3.datanode: 94.384 (5)
  PetaboxLoader3.resolve: 397.478 (2)
  load_resource: 500.308
  loaddict: 91.941
*/